These are chat archives for opal/opal

24th
Jan 2019
ylluminate
@ylluminate
Jan 24 19:13
hmm, that doesn't appear to be mruby since it's saying "Currently running Ruby 2.6.0" and i don't think there's feature parity with mruby at this point...
Elia Schito
@elia
Jan 24 19:14
Its mri
ylluminate
@ylluminate
Jan 24 19:15
interesting, any idea of the gist of what they're doing? i've not had a chance to poke it yet
just like emscripten mri?
seems like that would be what we discussed before and would be super fat if so
Elia Schito
@elia
Jan 24 19:15
There’s a blog post, don’t have the link rn
ylluminate
@ylluminate
Jan 24 19:18
huh, so basically yeah: https://jasoncharnes.com/run-rb/